body {
  font-size: 11px;
  font-family: "myriad-pro-1", "myriad-pro-2", sans-serif;
  color: #333;
  margin: 0;
}

a.horatio_button:link,
a.horatio_button:visited {
  display: inline-block;
  text-decoration: none;
  color: white;
  margin: 0.3em 0;
  background: #4a66b5;
  padding: 0.3em 0.7em;
  border-radius: 0.5em;
}

a.horatio_button:hover {
  cursor: pointer;
  text-decoration: none;
}


p {
  margin: 0 0 1em 0;
}

.books-header,
.book-links,
.top-menu,
.pic-header,
.link-item,
h2.sect-header,
h2.toc-header
{
font-family: "myriad-pro-1", "myriad-pro-2", sans-serif;
font-weight: 100;
}

.highlight_event {
  background: #ffc; padding: 5px; margin-bottom: 16px; font-size: 16px;
}

.middle-box {
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.site-name a {
  color: #666 !important;
  text-decoration: underline;
}

.center-name {
  font-weight: 400;
}

.center-name a, .center-name a:visited {
  color: #666 !important;
}

.top-menu .menu-item {
  display: inline-block;
  margin-left: 2em;
  padding-bottom: 0.3em;
  border-bottom: 0.2em solid transparent;
  margin-bottom: 0.7em;
  text-transform: uppercase;
}

.top-menu .menu-item:hover {
  border-bottom-color: #999;
}

.top-menu .menu-item.active {
  border-bottom-color: black;
}

.top-menu a {
  color: #000 !important;
}

a.map-link:hover,
.top-menu a:hover {
  text-decoration: none;
}

.main-content {
  margin-top: 3em;
}

div.center_sidebar p.address a {
  color: #333;
}

div.center_sidebar div.program_links {
  border-top: 1px dotted #bbb;
  padding-top: 1em;
  font-size: 16px;
}

div.center_sidebar div.course_ad {
  border-top: 1px dotted #bbb;
  padding-top: 1em;
  font-size: 16px;
}

p.header,
.date {
  font-weight: bold;
}

h4 {
  font-size: 1em;
  font-weight: bold;
  margin: 0.7em 0;
}

.subscribe {
  margin-top: 1em;
  margin-bottom: 1.5em;
}
.subscribe .disclaimer {
  margin-top: 0.4em;
  font-size: 0.8em;
  color: #999;
}
.subscribe button,
.subscribe input {
  padding: 3px;
  font-family: inherit;
  font-size: 1em;
  width: 100%;
  box-sizing: border-box;
  margin: 2px 0;
}

.subscribe button,
input.button
{
  color: white;
  background: #E95D00;
  border: none;
  cursor: pointer;
}

.regional-events {
  margin-top: 1em;
}

table.firewheel_events td.date {
  white-space: nowrap;
  padding-right: 0.3em;
  text-align: right;
  vertical-align: top;
}

div.all_firewheel_events table {
  border-collapse: collapse;
}
div.all_firewheel_events table td {
  padding: .5em;
  border-bottom: 1px solid #ccc;
}

div.all_firewheel_events table td.title a {
  color: black;
  text-decoration: none;
}

div.all_firewheel_events table tr.major td.title a:before {
  content: '✸ ';
}

span.major_example,
div.all_firewheel_events table tr.major td.title a {
  color: #F50000;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.picture-box .caption,
.pic-header 
{
  position: absolute;
  font-style: italic;
  font-size: 1.2em;
  bottom: 0;
  right: 0;
  padding: 0.3em 1em;
  background: rgba(0, 0, 0, 1);
  color: white;
}


.map-box {
  height: 8em;
  position: relative;
  margin-bottom: 1em;
  overflow: hidden;
  font-size: 1.2em;
}


.map-thumb {
  position: absolute;
  right: 0;
  top: 0;
  height: 6em;
}

.map-thumb img {
  height: 100%;
  width: auto;
}

.map-label {
  position: absolute;
  display: block;
  right: 0;
  bottom: 0;
  padding: 0.3em;
  background: rgba(255,255,255,0.5);
  text-transform: uppercase;
  font-weight: 600;
}

img {
  border: none;
}

.map-link:visited,
.map-link {
  color: #333;
}

.map-overlay {
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(255,255,255,0.4);
  padding: 0 1em 3em 0em;

}

.google-map-link {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 0.3em;
  background: rgba(255,255,255,0.5);
}

.toc-picture img {
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
}

.toc-picture-center img {
  left: -20%;
  right: auto;
}

.sect-block {
  text-align: right;
  position: relative;
  margin-bottom: 5em;
  clear:both;
}

.toc-teacher .toc-picture {
}

.toc-teacher .toc-content {
}

img.toc-right {
  display: block;
  position: absolute;
  right: 0.3em;
  top: 0.2em;
  height: 0.6em;
}

#centers {
  margin-top: 2em;
  border-top: 1px dotted #aaa;
  position: relative;
}

.center-link {
  font-size: 1.4em;
  margin-bottom: 0.3em;
  color: #333;
}
.center-link a:visited,
.center-link a {
  color: #333;
}

#center-list-inner {
  -moz-column-width: 13em;
  -moz-column-gap: 2em;
  -webkit-column-width: 13em;
  -webkit-column-gap: 2em;
  column-width: 13em;
  column-gap: 2em;
}

#map-link {
  font-size: 1.6em;
  margin-bottom: 0.8em;
  text-align: center;
}

#larger-map {
  margin-top: 0.5em;
}

.link-item {
  font-size: 1.6em;
  margin-bottom: 0.3em;
}

.more {
  text-align: right;
  margin-top: -0.7em;
  font-size: 1em;
}

.panel-link {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: url('empty.gif');
}

.sect-columns {
  line-height: 1.6em;
}

h2.sect-header {
  font-size: 32px;
  margin-top: 0;
  margin-bottom: 0.8em;
}

h2.toc-header {
  font-size: 28px;
  margin-top: -0.2em;
  margin-bottom: 0.55em;
}

h2.main-header {
  font-family: "Dosis", sans-serif;
  font-weight: 100;
  margin-top: 1em;
  margin-bottom: 0.5em;

  background: #d11c36;
  background: #E95D00;
  color: white;

  text-transform: uppercase;
}

.address {
  position: relative;
  margin-bottom: 0.5em;
}

.address .map-app {
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 0.8em;
  color: #E95D00;
}

.address a,
.address a:visited
{
  color: #333;
}

.social {
  border-top: 1px dotted #ccc;
}

div.center_sidebar div.extras {
  border-top: 1px dotted #bbb;
  padding-top: 1em;
}

.social-box {
   margin-top: 1.5em;
   margin-bottom: 1em;
}

.facebook-link {
  font-size: 13px;
  text-align: right;
  font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
}

.facebook-link a {
  color: #3B5998 !important;
}

.video,
.book {
  display: inline-block;
  vertical-align: top;
  width: 12.5em;
  margin-right: 2.5em;
  position: relative;
  text-align: left;
}

.books {
  border-top: 1px dotted #aaa;
  margin-top: 2em;
  text-align:center;
}

.books-header {
  font-size: 2.5em;
  margin-top: 0.6em;
  margin-bottom: 0.9em;
  text-align: left;
}

.video {
}

.video-crop {
  height: 6.6em;
  overflow: hidden;
  position: relative;
}

.video img {
  width: 100%;
  position: absolute;
  left: 0;
  top: -20%;
}

.video-play {
  opacity: 0.6;
}

.book-right {
  margin-right: 0;
}

.book-pic {
  height: 18.48em;
  overflow: hidden;
  border: 1px solid #ccc;
}

.book img {
  width: 100%;
}

.book-title {
  margin: 0.4em 0;

  font-size: 1.3em;
  text-decoration: underline;
}

.book-title a {
  color: #333 !important;
}


.toc-header-inner,
.sect-header-inner {
  display: inline-block;
  padding-bottom: 0.05em;
  border-bottom: 1px solid;
}

.clear {
  clear: both;
}

.footer {
  font-size: 1em;
  line-height: 1.4em;
  color: #aaa;
  border-top: 1px dotted #aaa;
  margin-top: 2em;
  padding: 0.3em 0em 2em 0em;
  text-align: right;
}

.footer a,
.footer a:visited {
  color: #aaa;
}

.notice {
  text-align: center;
  font-size: 1.2em;
  border: 1px dotted #E95D00;
  padding: 0.5em;
  margin-bottom: 3em;
}

.the-picture {
  position: absolute;
  left: 0;
  top: 0;
}

.picture-box {
  overflow: hidden;
  position: relative;
}

.slide img,
.picture-box img {
  height: 100%;
  position: absolute;
  left: 0.1em;
  top: 0;
}

.slide img {
}

.caption-a {
  font-weight: 600;
}


.slide {
  width: 9.4em;
  height: 6em;
  margin-bottom: 0.1em;
  float: left;
  position: relative;
  overflow: hidden;
  border-left: 0.3em solid #ddd;
  cursor: pointer;
}

.slide:hover {
  border-color: #999;
}

.current-slide {
  border-color: #E95D00;
}

.slider-outer {
  overflow: hidden;
  position: relative;
  float: left;
  width: 9.4em;
  margin-left: 0.8em;
  font-size: 20px;
}

.slider {
}

.slide .caption {
  display: none;
}

.picture-box .picture-crop {
  position: relative;
  overflow: hidden;
}

.slide .caption-more {
  display: none;
}

.caption-more {
  line-height: 1.4em;
  color: #666;
  position: relative;
}

.link-expand {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.slide-big {
  height: 24em;
  width: 36em;
  position: absolute;
  right: 0;
  top: 0;
}

.book-links {
  font-size: 1.6em;
  line-height: 1.5em;
}

/* Accent */

.caption-more:hover b,
a, a:visited {
  color: #d11c36;
  color: #E95D00;
}


.toc-header-inner,
.sect-header-inner {
  border-bottom-color: #d11c36;
  border-bottom-color: #E95D00;
}

div.teachers {
  float: left;
  width: 100px;
  margin-left: 30px;
  font-size: 12px;
  color: #888;
}

div.teachers p {
  margin: 0 0 1.2em 0;
}

.sideinfo-header {
      background:#D11C36;
      color:white;
      font-size: 15px;
      padding:8px;
      text-align:center;
}

.sideinfo {
}

.sideinfo img {
  border:none;
  width:100%;
}


.form-entry {
  margin-top: 1em;
}

.form-entry .label {
  display:inline-block;
  width: 160px;
  font-size:16px;
  padding-top:5px;
  vertical-align:top;
}

.form-entry input,
.form-entry textarea
{
  font-family:inherit;
  font-size: 16px;
  width: 50em;
}
.form-entry textarea {
  height:2em;
}

.form-help {
  font-size:13px;
  opacity:0.7;
  margin-left:160px;
}

.center-edit {
}

.autogrowclone {
  white-space: pre-line;
}

.center-edit .submit {
  text-align:right;
}

.center-edit input.button {
  padding: 0.5em 3em;
  font-size: 2em;
}

.message {
  font-size: 16px;
  font-weight: bold;
  margin: 1.5em 0;
}

.center-edit input.small-submit {
  font-size: 1em;
}

.edit-links {
  margin-top: 1em;
  font-size: 16px;
}

.advanced-form {
  display:none;
}

.yellow {
  background:#ff9;
  padding:1em;
  border:1px solid #ccc;
}


#largerMap {
  position:absolute; top:330px; left: 0em; font-size:1.1em;
}

#guess { font-size: 80%; }

.national-course {
  background: #ffe;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 0 0 1em 0;
}

.national-course a {
  font-weight: bold;
}

.national-course p {
  margin: 0;
}
